﻿/* Colors for the green skin */

/* Begin main styles */
tr.violet td div, span.violet { color: Purple; }
tr.brown td div, span.brown { color:Maroon; }

.quickSearchInput, .quickSearchInputDiv, #LightSearch input, .inputLogin
{
	background: white url(../SiteCommon2006/Icons/PepperLike/input.gif);
}

.inputLogin
{
	line-height:27px;
}

/* To keep for later use
.mintGradient
{
	background: -webkit-gradient(linear, left top, left bottom, from(#96cc66), to(#245e06));  
	-webkit-background-clip: text;  
	-webkit-text-fill-color: transparent;
}*/


.actionButtonGray, .actionButtonLogin
{
	background-image:url(../SiteCommon2006/Icons/PepperLike/bckgdButtonGray.gif);
}

body.CHROME input[type="submit"]:disabled
{
	color: gray;
}
/* End main styles */


/* ownership colors */
.ownershippaint1,#ownershippaint1 { background-color: #7eb6e2;}
.ownershippaint6,#ownershippaint6 { background-color: #FFFFA0;}


.actionButton, .actionButtonDisabled
{
	background-image:url(Icons/Blue/bckgdButtonGreen.gif);
}

.bottomSeparator
{
	border-color: #D8D8D8;
}


/* Begin colors styles */
.bckgdColorGreen1 { background-color: #cdeb8e; } /* Old browsers */

.baseline { color: #666666; }
.actionButtonLogin, .actionButtonDisabled, .quickSearchResultsHeader { color:#4f618f; }

.actionButton, div.actionButton a:Link, div.actionButton a:Hover, div.actionButton a:Visited { color:#ffffff; }

.btnTopQuickSearchMenu, .today, body.list .listLink, .AddColumn .listHeader { color: #094c7e; }
.btnTopQuickSearchMenuDisabled { color: Gray; cursor:default; }
.loginIntro { color: #333333; }
.loginBox, .FromToLabel, body.mailing .listLink, .languageSelection  { color: #094c7e; }
.shortcutsHeadWebWatch { color: #555555; }
.twoPartsButtonRight { color:#094c7e; }
.headerMenu, div.headerMenu a { color: #464646; }
.quickSearchInput, .inputWithGrayedTextInfo, .addOpenSearchToBrowser { color: #848482; }
.noResults { color: #FFFFFF; }
input, .forgottenPasswordLink, .athensLink, .actionButtonGray, .searchStep, #divFindACriterion, .reportSubTitle, .twoPartsButtonGreyed, .nextMonth, .foldContent { color: #666666; }
.breadcrumb, .SessionLocator a { color:#ffffff; }
.twoPartsButton, .shortcutsHead, .ResultsSummary, .TabBarItemLabel, .modalLayerDialog .title, .loadFileContainer .title, .downloadFileContainer .title, .widgettitle, .formatOptionDialogTitleSpan, .widget, .title, .subTitle { color: #ffffff; }
.freeTrialText { color: #3e3d72; }
.refineItemsHead, .refineItems, .hideTxt { color: #737473; }
.refineItemLine .sLevel0, .refineItemLine .sLevel1, .refineItemLine .sLevel2, .refineItemLine .sLevel3, .refineItemLine .sLevel4, .refineItemLine .sLevel5 { color:#ffffff; }
.errorLoginMessage { color: #ff0000; }
.InactiveColor, #InactiveColor, .RedHeading2, #RedHeading2{ color : Red; }
.DarkOrange, #DarkOrange { color : #FF8C00 ; }

.breadcrumb, .recordName { border-color:#6d819c; }
.loginMainPanel, .quickMainPanel { border-color: #cccdcd; }
.btnQuickSearchMenu { border-color: #6d819c; }
.btnTopQuickSearchMenu { border-color: #b3cae6; }
.loginBox { border-color: #6973a1; }
.actionButtonLogin, .actionButtonDisabled, .twoPartsButton, .shortcutsHead, .loadFileContainer, .progressionBarContainer { border-color: #5474ae; }
.shortcutsHeadWebWatch { border-color: #dbd09a; }
.quickSearchResultsContainer, .dictionarySearchItemTableResultsContainer, .searchStep, .resultsSeparator, .reportSubTitle { border-color: #cccccc; }
.actionButtonGray { border-color: #707070; }
.inputLogin, .quickSearchInput, .inputWithGrayedTextInfo { border-color: #ffffff; }
#refine, #hideRefine, .myMintPlaceHolderContainer  { border-color: #d8d8d8; }
.twoPartsButtonRight, .shortcutsItemsContainer, .twoPartsButtonGreyed { border-color: #c0c0c0; }
.shortcutsItemsContainerWebWatch { border-color: #dbd09a;}
.dialogContainer { border-color:#d8d8d8; }


.refineItemsHead { background-color: #d8d7d7; }
.othHilight, .otValueHilight { background-color: #accfe9; }
.onePageReportContainerPortrait, .onePageReportContainer, .onePageReportContainerLandscape, .loadFileContainer { background-color: #ffffff; }
.dialogContainer .subTitle, .percentageDone { background-color:#accfe9; }
.dialogContainer, .dictionarySearchItemTableResultsContainer { background-color: #f5f5f5;}
.progressionBar { background-color:#accfe9; }

td .myMint  { border: solid 1px #d8d8d8; }

.loginBoxTxt label, .loginBoxTxt .storePassword
{
	color: #FFFFFF;
}

/* End colors styles */


/* Begin hyperlinks colors styles */
a:link { color:#094c7e; font-weight:normal; }
a:hover { color:#094c7e; font-weight:normal; text-decoration:none; }
a:visited { color:#094c7e; font-weight:normal; }

.bottomRightButtons a:link, .refineItems a:link { color:#666666; }
.bottomRightButtons a:hover, .refineItems a:hover { color:#666666; text-decoration:none; }
.bottomRightButtons a:visited, .refineItems a:visited { color:#666666; }

.refineItems a:link { color:#333333; }
.refineItems a:hover { color:#333333; text-decoration:none; }
.refineItems a:visited { color:#333333; }

a.addColumnLink:link { color:#3a6722; }
a.addColumnLink:hover { color:#3a6722; }
a.addColumnLink:visited { color:#3a6722; }

a.languageSelection:link {font-weight: bold; color: #3a6722;}
a.languageSelection:hover {font-weight: bold; color: #3a6722;}
a.languageSelection:visited {font-weight: bold; color: #3a6722;}


/* modify PathFinder graph */
a.whc:link { color:#666666; font-weight:normal; }
a.whc:hover { color:#666666; font-weight:normal; text-decoration:none; }
a.whc:visited { color:#666666; font-weight:normal; }


a.brochureTxt:link { color:#363b74; font-weight:bold; }
a.brochureTxt:hover { color:#363b74; text-decoration:none; font-weight:bold; }
a.brochureTxt:visited { color:#363b74; font-weight:bold; }

.listHeader a:link { color:#094c7e; }
.listHeader a:hover { color:#094c7e; text-decoration:none; }
.listHeader a:visited { color:#094c7e; }

a.addColumnLink { color:#094c7e; }

a.name, a.name:hover, a.name:visited { color:#094c7e; text-decoration:none; }

a.selectAll, a.selectAll:hover, a.selectAll:visited { color:#ffffff; text-decoration:none; }

.freeTrialText a:link { color:#3e3d72; text-decoration:underline; font-weight:bold; }
.freeTrialText a:hover { color:#3e3d72; text-decoration:none; font-weight:bold; }
.freeTrialText a:visited { color:#3e3d72; text-decoration:underline; font-weight:bold; }

a.pepperMint:link { color:#094c7e; }
a.pepperMint:hover { color:#094c7e; text-decoration:none; }
a.pepperMint:visited { color:#094c7e; }

a.myMintItem:link { color: #094c7e; }
a.myMintItem:hover{ color: #094c7e; text-decoration: none; }
a.myMintItem:visited { color: #094c7e; }

.ButtonBar a:link  { color:#292929; }
.ButtonBar a:hover { text-decoration:none; color:#292929; }
.ButtonBar a:visited { color:#292929; }

a.actionButton:link { color: #ffffff; }
a.actionButton:hover{ color: #ffffff; text-decoration: none; }
a.actionButton:visited { color: #ffffff; }

.SessionLocator a:link  { color:#ffffff; }
.SessionLocator a:hover { text-decoration:none; color:#ffffff; }
.SessionLocator a:visited { color:#ffffff; }

.boxedwidgettitle a:link  { color:#ffffff; }
.boxedwidgettitle a:hover { text-decoration:none; color:#ffffff; }
.boxedwidgettitle a:visited { color:#ffffff; }


.forgottenPasswordLink a:link  { color:#666666; }
.forgottenPasswordLink a:hover { text-decoration:none; color:#666666; }
.forgottenPasswordLink a:visited { color:#666666; }

.termsAndConditionsContainer a:link  { color:#666666; font-size:10px; }
.termsAndConditionsContainer a:hover { text-decoration:none; color:#666666; font-size:10px; }
.termsAndConditionsContainer a:visited { color:#666666; font-size:10px; }

/* End hyperlinks colors styles */

/* refines */
.smostPopular
{
	border-color: #6d819c;
	background-image:url(Icons/Blue/bckgdSessionLocator.gif);
}

.mostPopular
{
	background-image:url(Icons/bckgdFoldGray.gif);
	border-color: #cbcaca;
}
/* end refine */

/* Begin shadow styles*/
.loginBox, .btnQuickSearchMenu, .quickSearchResultsContainer, .dialogContainer, .currencyDiv, .modalLayerDialog
{
	-webkit-box-shadow: 10px 10px 30px #cccccc;
	-moz-box-shadow: 10px 10px 30px #cccccc;
	box-shadow: 10px 10px 30px #cccccc;
}

.onePageReportContainerPortrait, .onePageReportContainer, .onePageReportContainerLandscape
{
	-webkit-box-shadow: 10px 10px 30px 0px #cccccc;
	-moz-box-shadow: 10px 10px 30px 0px #cccccc;
	box-shadow: 10px 10px 30px 0px #cccccc; 
}


#refine, #hideRefine
{
	-webkit-box-shadow: 10px 10px 20px #cccccc;
	-moz-box-shadow: 10px 10px 20px #cccccc;
	box-shadow: 10px 10px 20px #cccccc; 
}
/* End shadow styles*/


/* Begin header styles*/
#header
{
	-webkit-box-shadow: 10px 0px 10px 0px #cccccc;
	-moz-box-shadow: 10px 0px 10px 0px #cccccc;
	box-shadow: 10px 0px 10px 0px #cccccc; 
}

#header .product
{
	background-image:url(../SiteCommon2006/Icons/PepperLike/Head.gif);
}
#header .betaProduct
{
	color: #414074;
}

#header #divAboutImg
{
	background-image:url(../SiteCommon2006/Icons/PepperLike/bvd.png);
}

body.IE6 #header #divAboutImg
{
	background-image:url(../SiteCommon2006/Icons/PepperLike/bvd.gif);
}

#header #divContactImg
{
	background-image:url(../SiteCommon2006/Icons/PepperLike/contact.png);
}

body.IE6 #header #divContactImg
{
	background-image:url(../SiteCommon2006/Icons/PepperLike/contact.gif);
}

#header #divWhatsnewAnimatedImg
{
	background-image:url(../SiteCommon2006/Icons/Blue/PepperLike/whatsnew_animated.gif);
}
#header #divWhatsnewImg
{
	background-image:url(../../SiteCommon2006/Icons/Blue/PepperLike/whatsnew.png);
}

#header .breadcrumb
{
	background-image:url(../SiteCommon2006/Icons/Blue/PepperLike/bckgdSessionLocator.gif);
}

#header #divMyMintImg
{
	background-image:url(../SiteCommon2006/Icons/Blue/PepperLike/mymint.png);
}

#header #divFeedbackImg
{
	background-image:url(../SiteCommon2006/Icons/Blue/PepperLike/feedback.png);
}

#header #divHelpImg
{
	background-image:url(../SiteCommon2006/Icons/Blue/PepperLike/help.png);
}

#header #divLogoutImg
{
	background-image:url(../SiteCommon2006/Icons/Blue/PepperLike/logout.png);
}

body.IE6 #header #divWhatsnewImg
{
	background-image:url(../SiteCommon2006/Icons/Blue/PepperLike/whatsnew.gif);
}

body.IE6 #header #divWhatsnewAnimatedImg
{
	background-image:url(../SiteCommon2006/Icons/Blue/PepperLike/whatsnew_animated.gif);
}

body.IE6 #header #divMyMintImg
{
	background-image:url(../SiteCommon2006/Icons/Blue/PepperLike/mymint.gif);
}

body.IE6 #header #divFeedbackImg
{
	background-image:url(../SiteCommon2006/Icons/Blue/PepperLike/feedback.gif);
}

body.IE6 #header #divHelpImg
{
	background-image:url(../SiteCommon2006/Icons/Blue/PepperLike/help.gif);
}

body.IE6 #header #divLogoutImg
{
	background-image:url(../SiteCommon2006/Icons/Blue/PepperLike/logout.gif);
}

/* HELP MENU */
.helpMenuItems { background-color:#0a4d7f; }
.helpMenuItemsOver { background-color:#69a4d2; }
.helpMenuItemsDisabled { color:#666; }

A.helpMenuItems:link { background-color:#0a4d7f; color:#ffffff; }
A.helpMenuItemsOver:link { background-color:#69a4d2; color:#ffffff; }
/* End header styles*/

/* Begin footer styles*/
.footer
{
	background-color: #ffffff;
}

.signature
{
	background-image:url(Icons/signature.gif);
}
/* End footer styles*/


.loginMainPanel
{
	background-image:url(../SiteCommon2006/Icons/PepperLike/bckgdLogin.gif);
}

#loginBox
{
	background-image:url(../SiteCommon2006/Icons/PepperLike/bckgdLoginBox.gif);
}

.freeTrial
{
	background-image:url(Icons/FreeTrialDisc.png);
}

body.IE6 .freeTrial
{
	background-image:url(Icons/FreeTrialDisc.gif);
}


/* Begin Quick search */
.quickMainPanel
{
	background-image:url(Icons/Blue/bckgdPanel.gif);
}

.btnQuickSearchMenu
{
	background-image:url(Icons/Blue/bckgdButtonQuickSearchMenu.gif); 
}

.btnQuickSearchMenuArrow
{
	background-image:url(Icons/Blue/arrowSelectDatabase.gif);
}

.btnTopQuickSearchMenu
{
	background-image:url(Icons/Blue/bckgdButtonTopQuickSearchMenu.gif); 
}

.btnQuickSearchMenuloupe
{
	background-image:url(Icons/Blue/loupe.gif); 
}

#quickSearchResultsContainer
{
	background-image:url(Icons/Blue/leaf.gif);
	background-color: #4280b3;
}



body.IE6 #quickSearchResultsContainer, body.IE7 #quickSearchResultsContainer, body.IE8 #quickSearchResultsContainer
{
	background-image:url(Icons/Blue/leaf4IE6.gif); 
}

#resultsContainer .coc
{
	color:#666666;
}

#resultsContainer
{
	background-color: #ffffff;
}

ul#resultsList li 
{
	border-color: #e4e4e4;
}
/* End quick search */

/* Begin expert search */
.foldGreen
{
	border-color: #a2d078; 
	background-image:url(Icons/Blue/bckgdFoldGreen.gif); 
	color: #ffffff;
	background-gradientstartcolor:white; 
	background-gradientendcolor:#8AC856;
}

.foldGray
{
	background-image:url(Icons/bckgdFoldGray.gif); 
	color: #333333;
	background-gradientstartcolor:#fbfbfb;
	background-gradientendcolor:#e3e3e3;
}

body.IE .foldGray
{
	border-color: #cbcaca; 
}
body.SAFARI .foldGray, body.CHROME .foldGray
{
	border-color: #cbcaca; 
}

body.IE .foldGreen
{
	border-color: #6d819c; 
}

body.SAFARI .foldGreen, body.CHROME .foldGreen
{
	border-color: #6d819c; 
}

body.FF .foldGray
{
	border-color: #cbcaca; 
}

.unfolded .icon
{
	background-image:url(Icons/Blue/minus.gif); 
}

.folded .icon
{
	background-image:url(Icons/Blue/plus.gif); 
}

.divMarketResearchLocation
{
	border:solid 1px #d8d8d8;
}

.divLoadFile
{
	-webkit-box-shadow: 3px 3px 12px #cccccc;
	-moz-box-shadow: 3px 3px 12px #cccccc;
	box-shadow: 3px 3px 12px #cccccc;
}

.loadFileContainer
{
	-webkit-box-shadow: 3px 3px 12px #cccccc;
	-moz-box-shadow: 3px 3px 12px #cccccc;
	box-shadow: 3px 3px 12px #cccccc;
}

.loadFileContainer .title
{
	background-image:url(Icons/Blue/bckgdTwopartsButton.gif);
}

.iconCurrency
{
	background-image:url(Icons/Blue/currency_small.png); 
}
.poundCurrency { background-image:url(Icons/Blue/currency_small_livre.png); }
.euroCurrency { background-image:url(Icons/Blue/currency_small_euro.png); }
.dollarCurrency { background-image:url(Icons/Blue/currency_small_dollar.png); }



/* End expert search */

.tcHeaderSort
{
	background-color: #7eb6e2;
}

.tcHeader
{
	background-color: #eeeeee;
}

.tcGreyHeader
{
	background-color: #D0D0D0;
}

.tcItemSort
{
	border-color: #D8D8D8;
	background-color: #7eb6e2;
}

.tcItem
{
	border-color: #D8D8D8;
}
/* End My Mint */

/* Begin Dialogs */
.dialogContainer .title, .myMintPlaceHolderContainer .title
{
	background-image:url(Icons/Blue/bckgdTwopartsButton.gif);
}

/* End Dialogs */

/* Begin CRM */
.lnDumpMappingToLog
{
	color:blue;
}

.CRMStepTitle
{
	color : #000000;
}

.CRMMandatoryFieldsLabel
{
	color:Red;
}

.CRMMandatoryFieldList
{
	color:Red; 
}

#CRMUpdate h1
{
	background-color:#99cc33;
	border-bottom:#666 solid 1px;
	color : #000000;
}

#CRMUpdate h2
{
	color : #000000;
}
#CRMUpdate h3
{
	color : #000000;
}
/* End CRM */


/* Begin Analysis */
.stepCounter
{
	background-image:url(Icons/Blue/stepCounter.png);
}
/* End Analysis */

/* --- Tab bar --- */
.TabBarBaseItem, #listResultsBar, #myMintBar 
{
	border-color: #6d819c;
}

.TabBarActiveItem 
{
	background-color: #4684b6;
	border-bottom:solid 1px #4684b6;
}

.TabBarInactiveItem 
{
	background-color: #0f5f9b;
}

.TabBarItemDivAllItems 
{
	border: solid 1px #cccccc;
	background-color: #4684b6; 
	-webkit-box-shadow: 3px 3px 12px #cccccc;
	-moz-box-shadow: 3px 3px 12px #cccccc;
	box-shadow: 3px 3px 12px #cccccc;
}

.TabBarItemDivAllItems a 
{
	color: #ffffff; 
    display: block;	
}

#listResultsBar, #myMintBar
{
	background-image:url(Icons/Blue/bckgdListTabsMid.gif);
}

.article #listResultsBar
{
	background-color:#BCD88E;
}

#listResultsBarLeft, #myMintBarLeft
{
	background-image:url(Icons/Blue/bckgdListTabsLeft.gif);
}

#listResultsBarRight, #myMintBarRight
{
	background-image:url(Icons/Blue/bckgdListTabsRight.gif);
}

/* Begin refine*/
#refine
{
	background-color: #ffffff;
}

#hideRefine
{
	background-color: #ffffff;
}

.hideTxt
{
	background-color:white;
}

.twoPartsButton
{
	background-image:url(Icons/Blue/bckgdtwoPartsButton.gif);
}

.twoPartsButtonGreyed
{
	background-image:url(Icons/Blue/bckgdtwoPartsButtonGreyed.gif);
}

.twoPartsButtonRight
{
	background-image:url(Icons/Blue/bckgdButtonGray.gif);
}

.shortcutsHead
{
	background-image:url(Icons/Blue/bckgdtwoPartsButton.gif);
}

.shortcutsHeadWebWatch
{
	background-image:url(Icons/shortcutsHeadWebWatch.gif);
}

.shortcutsItemsContainer
{
	background-image:url(Icons/Blue/bckgdShortcutsItems.gif);
}

.shortcutsItemsContainerWebWatch
{
	background-image:url(Icons/Blue/bckgdShortcutsItemsWebWatch.gif);
}

/* 508 compliant section  */

div.highContrast
{
	background-image:url("../Common/Icons/bckgdForHighContrast.gif");
}

/* --- IFrame modal layer dialog --- */

.modalLayerDialog
{
	border:solid 1px #6d819c;
	background-image:url(Icons/Blue/bckgdSessionLocator.gif);
	background-color: #ffffff;
}

.modalLayerDialog iframe
{
	background-color:white;
}

/* --- Lookups --- */
.lookUp
{
	background-color: #ffffff;
}

.ButtonBar
{
	border-color: #d8d8d8;
}

/* --- End popup modal dialog --- */


.ButtonBar td 
{
	color : #8c8c8c;
}

.buttonbar td #SearchLabelIncativeInfo
{
	color: #000000;
}

.CheckboxForSelectionInPicklist td
{
	border-color: #d9d9d9;
	background-color: #eeeeee;
}

.lbCellSeparator
{
	border-left-color: #cccccc;
}
.bottomCellSeparator, .lbCellSeparator
{
	border-bottom-color: #cccccc;	
}

div.CheckboxForSelectionInPicklist table tr:first-child td:first-child
{
	border-color: #d9d9d9;
	background-color: #eeeeee;
}

div.CheckboxForSelectionInPicklist table tr:first-child td:last-child
{
	border-color: #d9d9d9;
}

.CheckboxForSelectionInPicklist td.border, .EmptyListPanel td.border, .ListPanel td.border
{
	background-color: #d9d9d9;
}

td.SortLookupHeadingSorted
{
	background-color: #7eb6e2;
}

div.EmptyListPanel, div.ListPanel
{
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-style: solid;
	border-color: #d9d9d9;
}

.TitleLabel
{
	background-color: #ffffff;
}

div.CheckboxForSelectionInPicklist
{
	background-color: #eeeeee;
	border-color: #d9d9d9;
}

.hr 
{
	background-color:#d8d8d8;
}

div.ListPanel
{
	color : #333;
	border: solid 1px #D8D8D8;
}

div.EmptyListPanel 
{
	color : #333;
	border: solid 1px #D8D8D8;
}

/* --- List control styles --- */
.listHeader 
{
	background-color:#eeeeee;
}

/* the div that contains the MCLB */
.mclbDiv
{ 
	border:solid 1px #d8d8d8;
}

/* Sorted header (td) */
.listSortedHeader 
{
	background-color: #7eb6e2;
}

body.pathfinder\.results .listSortedHeader 
{
	background-color: #7eb6e2;
}

/* The style applied to render the cells border */
.listCellSeparator 
{
	background-color: #d8d8d8;
}

.listHorizontalSeparator 
{
	border-top:solid 1px #d8d8d8;
}

.listHorizontalSeparatorBottom 
{
	border-bottom:solid 1px #d8d8d8;
}

.SelfDisclosure 
{
	color:green;
}

/* green box that contains the search summary and right icons */
#listHeader 
{ 
	background-color: #e4f7cd; 
	border: 1px solid #aed57d;
}

.AddColumn
{
	border:solid 1px #d8d8d8;
}

.AddColumn .listHeader
{
	border-bottom-color: #d8d8d8;
	border-left-color: #d8d8d8;
}

/* Dynamic tooltip */
.selectionTooltipDiv 
{
	border: solid 1px black;
	background-color:White;
}

/* The (left) div that contains the treeview */
.dictionaryTreeView
{
	border:solid 1px #d8d8d8;
}

/* The (right) div that contains the user selections */
.yourSelections
{
	border:solid 1px #d8d8d8;
}

.dialogFooter
{
	border-top: solid 1px #cccccc;
}

.dialogFooter .footerItemRightSeparator
{
	border-right:solid 1px #cccccc;
}

/* The div that contains the format option box */
.formatOptionDialogContainer
{
	background-color:White;
}

.formatOptionDialog
{
	background-color:White;
}

.formatOptionDialog .tabBarBottomBorder
{
	border-top:solid 1px #cccccc;
}

/*  --- END List Format Edition --- */

/* Links in treeview */
a.dictionaryTreeViewItem:link 
{
	color:Black;
}

a.dictionaryTreeViewItem:hover 
{
	color:Black;
}

a.dictionaryTreeViewItem:visited 
{
	color:Black;
}

/* --- Dictionary search item --- */
#dictionarySearchItemTabBar
{
	background:url(Icons/Blue/bckgdSessionLocator.gif);
}

#dictionarySearchItemInputTd input
{
	background:url("Icons/input.gif");
	color:#848482;
}

/* --- Tree view --- */

.vertiImg { background-image: url(Icons/Blue/treeViewMenu.gif); }
.EndNodeUnfolded { background-image: url(Icons/Blue/treeViewMenu.gif); }
.EndNodeFolded { background-image: url(Icons/Blue/treeViewMenu.gif); }
.OneItem { background-image: url(Icons/Blue/treeViewMenu.gif); }
.Vertical { background-image: url(Icons/vertical.gif); }
.AnItem	{ background-image: url(Icons/Blue/treeViewMenu.gif); }
.OneNodeFolded { background-image: url(Icons/Blue/treeViewMenu.gif); }
.OneNodeUnfolded { background-image: url(Icons/Blue/treeViewMenu.gif); }
.FirstNodeFolded { vertical-align:middle; background-image: url(Icons/Blue/treeViewMenu.gif); }
.FirstNodeUnfolded { vertical-align:middle; background-image: url(Icons/Blue/treeViewMenu.gif); }
.FirstNodeFolded2 { background-image: url(Icons/Blue/treeViewMenu.gif); }
.FirstNodeUnfolded2 { background-image: url(Icons/Blue/treeViewMenu.gif); }
.EndItem { background-image: url(Icons/Blue/treeViewMenu.gif); }
.FirstItem { background-image: url(Icons/Blue/treeViewMenu.gif); }
.NodeFolded { background-image: url(Icons/Blue/treeViewMenu.gif); }
.NodeUnfolded { background-image: url(Icons/Blue/treeViewMenu.gif); }

/* Begin fixed main*/
.navigation_textarea
{
	border-color:#d8d8d8; 
}

#LightSearch
{
	background-image:url(Icons/Blue/bckgdtwoPartsButton.gif);
}

.inputWithGrayedTextInfoLoupe
{
	background-image:url(Icons/Blue/loupeSquare.gif);
}
/* End fixed main*/

/* Begin icons bar*/
ul.ContentLinks .Delete 
{
	background-image: url("Icons/Blue/iconsBar.gif"); 
}

ul.ContentLinks .Note
{
	background-image: url("Icons/Blue/iconsBar.gif"); 
}

ul.ContentLinks .Edit
{
	background-image: url("Icons/Blue/iconsBar.gif"); 
}


ul.SectionContentLinks .ExportExcel, ul.ContentLinks .ExportExcel 
{
	background-image: url("Icons/Blue/iconsBar.gif"); 
}

ul.ContentLinks .ExportWord
{
	background-image: url("Icons/Blue/iconsBar.gif"); 
}
ul.ContentLinks .ExportPDF, span.ContentLinks .ExportPDF
{
	background-image: url("Icons/Blue/iconsBar.gif"); 
}

ul.ContentLinks .ExportPrint
{
	background-image: url("Icons/Blue/iconsBar.gif"); 
}

ul.ContentLinks .CrmUpdate
{
	background-image: url("Icons/Blue/iconsBar.gif"); 
}
/* End icons bar*/

.Heading4Green, td.Heading4Green
{
	color:Green;
}

.reportSubTitle, .chartTitle
{
	padding: 3px;
	border-width: 1px; 
	border-style: solid; 
	border-radius: 5px; 
	font-weight: bold; 
	behavior: url(CommonPepperMint/global/pie.htc); 
	background-image: url("Icons/bckgdFoldGray.gif");
	background-repeat: repeat-x; 
	background-position: center;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	/*export*/
	background-gradientmode:Vertical;
	background-gradientstartcolor:#fbfbfb;
	background-gradientendcolor:#e3e3e3;
}

.recordName 
{
	border-bottom-color: rgb(153, 153, 153);
}

.onePageReportContainerPortrait, .onePageReportContainer, .onePageReportContainerLandscape
{
	border: solid 1px #d0d0d2;
}

.onePageAnnualOD div.token
{
	background-image: url("Icons/Blue/iconsBar.gif"); 
}

.loading div.token
{
	background-image: url("Icons/Blue/loading.gif"); 
}

/* Widgets */
.boxedwidget
{
	border-color: #cccccc;
	border-style: solid;
	border-width: 1px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(CommonPepperMint/global/pie.htc);
	margin:5px;
	margin-bottom:5px;
}
.boxedwidgettitle
{
	background-image: url("Icons/blue/bckgdSessionLocator.gif");
	background-gradientstartcolor:#2373B0;
	background-gradientendcolor:#035F99;
	background-gradientmode:Vertical; 
	color:white;
}
	
/* Widgets */
.widget
{
	color : black;
}

.widgettitle
{
	color : #3a6722;
	border-top-color:#cccccc;
}

/*onePageReportContainer*/
.zoomMenu .portrait, .zoomMenuLS .landscape
{
	background-image:url(icons/Blue/iconsbar.gif);
}

/* report Table sections */
/*
	.tLabel, .tValue, .thFirst, .thLast, .th --> font-weight cannot be modified 
	.tdValue, .theaderFirst, .theaderLast, .theader --> font-weight can be modified
*/
.tLabel, .tLvlA, .tValue, .thFirst, .thLast, .th, .tdLabel , .tdValue, .theaderFirst, .theaderLast, .theader, .tLabelAffil , .tLabelBold, .tValueBold
{
	border-width:1px;
	border-style:solid;
	border-color:#d8d8d8;
}
.tLvlA
{
	font-weight:bold;
}
.thFirst, .thLast, .th, .theaderFirst, .theaderLast, .theader, .selected
{
	background-color: #eeeeee; 
}

.Bullet
{
	color: #0f5e99;
}

.newsTitle
{
	color:#094c7e;
}

.newsTitleContainer
{
	background-gradientstartcolor:white; 
	background-gradientendcolor:#8AC856;
}
.newsHeaderContainer
{
	background-image: url("Icons/bckgdFoldGray.gif"); 
	background-color:#e3e3e3;
	/*export*/
	background-gradientstartcolor:#fbfbfb;
	background-gradientendcolor:#e3e3e3;
}

.newsHelpContainerTitle
{
	background-image:url(Icons/Blue/bckgdSessionLocator.gif);
	background-color: #ffffff;
	border-color:#7eb6e2;
	color : #3a6722;
}

.selectAllCompaniesArticle
{
	background-image:url(Icons/Blue/select_companies_icon.gif);
}

 .help
{
	background-image:url(Icons/Blue/questionMark.png);
	height:19px; 
	width:19px; 
}

/*Hilighter*/
.bgorange { background-color:#ff8c00;}

/*contacts*/
.form_textarea_company_count,#form_textarea_company_count
{
	border-color:#d8d8d8; 
}

A.Directorships:LINK
{
	color:Black; 
	text-decoration:underline;
}
A.Directorships:Hover
{
	color:Black;
	text-decoration:none;
}
A.Directorships:VISITED
{
	color:Black;
	text-decoration:underline;
}
A.Directorships:ACTIVE
{
	color:Black;
	text-decoration:underline;
}
A.DirectorshipsDesabled:LINK
{
	color:#999999;
	text-decoration:underline;
}
A.DirectorshipsDesabled:Hover
{
	color:#999999;
	text-decoration:none;
}
A.DirectorshipsDesabled:VISITED
{
	color:#999999;
	text-decoration:underline;
	}
A.DirectorshipsDesabled:ACTIVE
{
	color:#999999;
	text-decoration:underline;
}
A.linkNotUnderlined:LINK
{
	color:Black;
	text-decoration:none;
}
A.linkNotUnderlined:Hover
{
	color:Black;
	text-decoration:none;
}
A.linkNotUnderlined:VISITED
{
	color:Black;
	text-decoration:none;
}
A.linkNotUnderlined:ACTIVE
{
	color:Black;
	text-decoration:none;
}

.contactpaint1
{
	background-color: #d8d8d8;
}
A.contactsdeceased
{
	color:#999999;
}

.FoldedUnfolded_FirstNodeFolded
{
	background-image: url(Icons/bw_plus.png);
}
.FoldedUnfolded_OneNodeFolded
{
	background-image: url(Icons/bw_plus.png);
}
.FoldedUnfolded_EndItem
{
	background-image: url(Icons/bw_plus.png);
}

/* search summary*/
.tableContainer
{
	border: solid 1px #d8d8d8;
}

.tableContainer .theadfirst
{
	background-color: #eeeeee;	
}

.tableContainer .theadlast
{
	background-color: #eeeeee;
}

.tableContainer .theadmid
{
	background-color: #eeeeee;
}

.tableContainer td
{
	border: solid 1px #d8d8d8;
}

picker.div, .picker
{
	border: solid 1px #d8d8d8;
	-webkit-box-shadow: 2px 2px 10px 0px #cccccc;
	-moz-box-shadow: 2px 2px 10px 0px #cccccc;
	box-shadow: 2px 2px 10px 0px #cccccc; 
	background-color:#bbdffb;
}

div.arrow
{
	background-image:url(Icons/Blue/arrow_right.png);
}

.picker .selected, .selected span
{
	background-color:#bbdffb;
}

body.report .footer, body.report\.onepage .footer
{
	background-color:Transparent;
}

/* report section affiliation (copy from fresh.css) */
td.AffilInternal, AffilInternal { color:Black; }
A.AffilInternal:LINK { color:Black; }
A.AffilInternal:Hover { color:Black; }
A.AffilInternal:VISITED { color:Black; }
A.AffilInternal:ACTIVE  { color:Black; }
td.AffilNoAccess, AffilNoAccess { color:Black; }
A.AffilNoAccess:LINK { color:Black; }
A.AffilNoAccess:Hover { color:Black; }
A.AffilNoAccess:VISITED { color:Black; }
A.AffilNoAccess:ACTIVE  { color:Black; }
td.AffilInternalSelected, AffilInternalSelected { color:Black; }
/* remove backgroud colour for peppermint because i don't know which coulor will be used*/

td.AffilExternal, .AffilExternal { color:#666666; }

A.AffilInternalSelected:LINK { color:Black; background-color: #7eb6e2; }
A.AffilInternalSelected:Hover { color:Black; background-color: #7eb6e2; }
A.AffilInternalSelected:VISITED { color:Black; background-color: #7eb6e2; }
A.AffilInternalSelected:ACTIVE  { color:Black; background-color: #7eb6e2; }
td.AffilNoAccessSelected, AffilNoAccessSelected { color:Black; background-color: #7eb6e2; }
A.AffilNoAccessSelected:LINK { color:Black; background-color: #7eb6e2; }
A.AffilNoAccessSelected:Hover { color:Black; background-color: #7eb6e2; }
A.AffilNoAccessSelected:VISITED { color:Black; background-color: #7eb6e2; }
A.AffilNoAccessSelected:ACTIVE  { color:Black; background-color: #7eb6e2; }
td.AffilInternalSelectedBranch, AffilInternalSelectedBranch { color:Black; background-color: #ffffa0;}
A.AffilInternalSelectedBranch:LINK { color:Black; background-color: #ffffa0;}
A.AffilInternalSelectedBranch:Hover { color:Black; background-color: #ffffa0;}
A.AffilInternalSelectedBranch:VISITED { color:Black; background-color: #ffffa0;}
A.AffilInternalSelectedBranch:ACTIVE  { color:Black; background-color: #ffffa0;}
td.AffilNoAccessSelectedBranch, AffilNoAccessSelectedBranch { color:Black; background-color: #ffffa0;}
A.AffilNoAccessSelectedBranch:LINK { color:Black; background-color: #ffffa0;}
A.AffilNoAccessSelectedBranch:Hover { color:Black; background-color: #ffffa0;}
A.AffilNoAccessSelectedBranch:VISITED { color:Black; background-color: #ffffa0;}
A.AffilNoAccessSelectedBranch:ACTIVE  { color:Black; background-color: #ffffa0;}
td.AffilInternalSelectedBranchSeen, AffilInternalSelectedSeen { color:Green; background-color: #ffffa0;}
A.AffilInternalSelectedBranchSeen:LINK { color:Green; background-color: #ffffa0;}
A.AffilInternalSelectedBranchSeen:Hover { color:Green; background-color: #ffffa0;}
A.AffilInternalSelectedBranchSeen:VISITED { color:Green; background-color: #ffffa0;}
A.AffilInternalSelectedBranchSeen:ACTIVE  { color:Green; background-color: #ffffa0;}
td.AffilInternalSeen, AffilInternalSeen { color:Green; }
A.AffilInternalSeen:LINK { color:Green; }
A.AffilInternalSeen:Hover { color:Green; }
A.AffilInternalSeen:VISITED { color:Green; }
A.AffilInternalSeen:ACTIVE  { color:Green; }
td.AffilNoAccessSeen, AffilNoAccessSeen { color:Green; }
A.AffilNoAccessSeen:LINK { color:Green;  }
A.AffilNoAccessSeen:Hover { color:Green;  }
A.AffilNoAccessSeen:VISITED { color:Green;  }
A.AffilNoAccessSeen:ACTIVE  { color:Green;  }I
td.AffilInternalSelectedSeen, AffilInternalSelectedSeen { color:Green; background-color: #ccff66;}
A.AffilInternalSelectedSeen:LINK { color:Green; background-color: #ccff66;}
A.AffilInternalSelectedSeen:Hover { color:Green; background-color: #ccff66;}
A.AffilInternalSelectedSeen:VISITED { color:Green; background-color: #ccff66;}
A.AffilInternalSelectedSeen:ACTIVE  { color:Green; background-color: #ccff66;}
td.AffilSeen, AffilSeen { color:Green; }
A.AffilSeen:LINK { color:Green; }
A.AffilSeen:Hover { color:Green; }
A.AffilSeen:VISITED { color:Green; }
A.AffilSeen:ACTIVE  { color:Green; }

/* DDLB and Simple ListBox (Derived from DDLB) */
UL.ddlb, LI.ddlb  { cursor: url(common/cursors/drag.cur), pointer; }
UL.ddlb[class], LI.ddlb[class] { cursor: url(common/cursors/drag.cur), pointer; } /* FOR FF */

/*Map data*/
.LegendContainer
{
	background-color: #D4D4D4;
}

.TopLeftRoundedWidgetContainer, .TopRightRoundedWidgetContainer
{
	border-color: #cccccc;
}

.btnTopQuickSearchMenuDisabled  
{
	border-color: #D4D4D4;
	color: #b9b9b9;
	background-image:url(Icons/bckgdButtonTopQuickSearchMenuDisabled.gif);
}

.btnQuickSearchMenuDisabled  
{
	border-color: #D4D4D4;
	color: #b9b9b9;
	background-image:url(Icons/bckgdButtonQuickSearchMenuDisabled.gif);
}


.clearFields
{
	background-image:url('Icons/cross_grey.gif');
}

/*Do not change*/
.paint1
{
	background-color: #ffffff;
}

.ChartRadarSeriesLegendBullet1 { color:#D098FF; }
.ChartRadarSeriesLegendBullet2 { color:#FF952A; }
.ChartRadarSeriesLegendBullet3 { color:#33CC66; }
.ChartRadarSeriesLegendBullet4 { color:#247DB9; }
.ChartRadarSeriesLegendBullet5 { color:#CC0066; }
.ChartRadarSeriesLegendBullet6 { color:#33CCCC; }

.globalSearch .results
{
	border: solid 1px rgb(189, 219, 143);
}

.finSlide
{
	color:#000;
}

.disabled
{
	color:#666;
}

/* BEGIN CHART RENDERING */

/* title */
ChartTitle	{ color:#666666; }					
ChartTitleBackground { background-color:white; border-bottom-color:#8492AC; } 

/* legend */
ChartLegendBullet { background-color:#C45609; border-color:Black; }
ChartLegendLabel { Color:#333333; }
ChartLegendValue { color:#333333; }
ChartLegendSepLine { border-color:black; }
ChartLegendBackground { background-color:#D8D8D8; }

/* default */
ChartMainArea {  }
ChartMainAreaBackground { }
ChartAxisValues { Color:Black; }
ChartAxisLine{ Border-color:#838383; }

/* grid */
ChartGridBackground { }
ChartGridHorizontal { border-color:#DBDBDB; }
ChartGridVertical { border-color:#DBDBDB; }

/* Error */
ChartError { color : #333333; }

/* PieChart and BarChart Colors */
PieItem0, ChartSegmentationBarChartSeries1_1, ChartSegmentationBarChartLegendBullet1		{ background-color:#00487F;  }
PieItem1, ChartSegmentationBarChartSeries1_2, ChartSegmentationBarChartLegendBullet2		{ background-color:#196299;  }
PieItem2, ChartSegmentationBarChartSeries1_3, ChartSegmentationBarChartLegendBullet3		{ background-color:#337BB2;  }
PieItem3, ChartSegmentationBarChartSeries1_4, ChartSegmentationBarChartLegendBullet4		{ background-color:#4C95CC;  }
PieItem4, ChartSegmentationBarChartSeries1_5, ChartSegmentationBarChartLegendBullet5		{ background-color:#FF6633;  }
PieItem5, ChartSegmentationBarChartSeries1_6, ChartSegmentationBarChartLegendBullet6		{ background-color:#650098;  }
PieItem6, ChartSegmentationBarChartSeries1_7, ChartSegmentationBarChartLegendBullet7		{ background-color:#FF33CC;  }
PieItem7, ChartSegmentationBarChartSeries1_8, ChartSegmentationBarChartLegendBullet8		{ background-color:#66AEE5;  }
PieItem8, ChartSegmentationBarChartSeries1_9, ChartSegmentationBarChartLegendBullet9		{ background-color:#7FC8FF;  }
PieItem9, ChartSegmentationBarChartSeries1_10, ChartSegmentationBarChartLegendBullet10	{ background-color:#33A7FF;  }
PieItem10, ChartSegmentationBarChartSeries1_11, ChartSegmentationBarChartLegendBullet11	{ background-color:#FFFF00;  }
PieItem11, ChartSegmentationBarChartSeries1_12, ChartSegmentationBarChartLegendBullet12	{ background-color:#1E0CCE;  }
PieItem12, ChartSegmentationBarChartSeries1_13, ChartSegmentationBarChartLegendBullet13	{ background-color:#007DF3;  }
PieItem13, ChartSegmentationBarChartSeries1_14, ChartSegmentationBarChartLegendBullet14	{ background-color:#1CF1CC;  }
PieItem14, ChartSegmentationBarChartSeries1_15, ChartSegmentationBarChartLegendBullet15	{ background-color:#FF0000;  }
PieItem15, ChartSegmentationBarChartSeries1_16, ChartSegmentationBarChartLegendBullet16	{ background-color:#FF6633;  }
PieItem16, ChartSegmentationBarChartSeries1_17, ChartSegmentationBarChartLegendBullet17	{ background-color:#650098;  }
PieItem17, ChartSegmentationBarChartSeries1_18, ChartSegmentationBarChartLegendBullet18	{ background-color:#FF33CC;  }
PieItem18, ChartSegmentationBarChartSeries1_19, ChartSegmentationBarChartLegendBullet19	{ background-color:#0091FF;  }
PieItem19, ChartSegmentationBarChartSeries1_20, ChartSegmentationBarChartLegendBullet20	{ background-color:#99D3FF;  }
PieItem20, ChartSegmentationBarChartSeries1_21, ChartSegmentationBarChartLegendBullet21	{ background-color:#4CB2FF;  }
PieChartOtherPie {  background-color:#ED7223;  }
PieChart { border-color:White; }

/* PieChart */
PieItem0  { border-color:Black; color:black; }
PieItem1  { border-color:Black; color:black; }
PieItem2  { border-color:Black; color:black; }
PieItem3  { border-color:Black; color:black; }
PieItem4  { border-color:Black; color:black; }
PieItem5  { border-color:Black; color:black; }
PieItem6  { border-color:Black; color:black; }
PieItem7  { border-color:Black; color:black; }
PieItem8  { border-color:Black; color:black; }
PieItem9  { border-color:Black; color:black; }
PieItem10 { border-color:Black; color:black; }
PieItem11 { border-color:Black; color:black; }
PieItem12 { border-color:Black; color:black; }
PieItem13 { border-color:Black; color:black; }
PieItem14 { border-color:Black; color:black; }
PieItem15 { border-color:Black; color:black; }
PieItem16 { border-color:Black; color:black; }
PieItem17 { border-color:Black; color:black; }
PieItem18 { border-color:Black; color:black; }
PieItem19 { border-color:Black; color:black; }
PieItem20 { border-color:Black; color:black; }
PieChartOtherPie { border-color:Black; color:black; }
PieChart { border-color:White; color:black; }
PieChartLegend { background-color:#D4D4D4; }

/* credit score chart */
ChartCreditScore{}
ChartCreditScoreSeries1 {background-gradientstartcolor:#00ff00; background-gradientendcolor:#ff0000; color:#353535;}
ChartCreditScoreAxisValues { color:#353535; }
ChartCreditScoreLeftAxisBottomTitle { color:#353535; }
ChartCreditScoreLeftAxisTopTitle { color:#353535; }

/* Financial forecast chart */
ChartFinancialForecastSeries1 { border-color:#00487F; background-color:#00487F; }
ChartFinancialForecastLegendBullet1 { border-color:#00487F; background-color:#00487F; }
ChartFinancialForecastSeries2 { border-color:#196299; background-color:#196299; }
ChartFinancialForecastLegendBullet2 { border-color:#196299; background-color:#196299; }
ChartFinancialForecastSeries3 { border-color:#EA7621; background-color:#EA7621; }
ChartFinancialForecastLegendBullet3 { border-color:#EA7621; background-color:#EA7621; }
ChartFinancialForecastAxisLine { border-color:#DBDBDB; }
ChartFinancialForecastAxisValues { color:#353535; }
ChartFinancialForecastLegend { color:#353535;}

/* key financials chart */
ChartKeyFinancialsSeries1 { border-color:black; background-color:#00487F; }
ChartKeyFinancialsLegendBullet1 { border-color:#00487F; background-color:#00487F; }
ChartKeyFinancialsSeries2 { border-color:#196299; background-color:#196299; }
ChartKeyFinancialsLegendBullet2 { border-color:#196299; background-color:#196299; }
ChartKeyFinancialsSeries3 { border-color:#EA7621; background-color:#EA7621; }
ChartKeyFinancialsLegendBullet3 { border-color:#EA7621; background-color:#EA7621; }
ChartKeyFinancialsAxisLine { border-color:#DBDBDB; }
ChartKeyFinancialsAxisValues { color:#353535; }
ChartKeyFinancialsLegend { color:#353535;}

/* earnings estimates stock chart */
ChartEarningEstimatesStockChartTitleLine { color:#323232; }
ChartEarningEstimatesStockChartTitleBackground { background-color:#EEEEEE; border-color:#D8D8D8; }
ChartEarningEstimatesStockChartGrid { border-color:#D8D8D8; }
ChartEarningEstimatesStockChartAxisLine { border-color:#BDBDBD; }
ChartEarningEstimatesStockChartAxisValues { color:#343434; }
ChartEarningEstimatesStockChartLeftAxisTitleBackground { background-color:White;}
ChartEarningEstimatesStockChartLeftAxisTitle { Color:#343434; }
ChartEarningEstimatesStockChartSeries { Color:#333333; }
ChartEarningEstimatesStockChartBottomAxisLegend { Color:#303030; }
ChartEarningEstimatesStockChartBottomAxisLegendBackground { background-color: #D8D8D8; } 
ChartEarningEstimatesStockChartBottomAxisLegendMedianBullet { background-color:#7D9B79;}
ChartEarningEstimatesStockChartBottomAxisLegendLine { border-color:#B9B9B9; } 

/* earnings estimates bar chart */
ChartEarningEstimatesBarChartTitleLine { color:#323232; }
ChartEarningEstimatesBarChartTitleBackground { background-color:#EEEEEE; border-color:#D8D8D8; }
ChartEarningEstimatesBarChartGrid { border-color:#D8D8D8; }
ChartEarningEstimatesBarChartAxisLine { border-color:#BDBDBD; }
ChartEarningEstimatesBarChartAxisValues { color:#343434; }
ChartEarningEstimatesBarChartLegend { color:#353535;}
ChartEarningEstimatesBarChartSubject { background-color:#BDDC90; color:#353535; }
ChartEarningEstimatesBarChartPeer { background-color:#ED7222; color:#353535; }
ChartEarningEstimatesBarChartLegendBulletSubject { background-color:#BDDC90; }
ChartEarningEstimatesBarChartLegendBulletPeer { background-color:#ED7222;}

/* stock price chart */
ChartStockPriceSeries1 { border-color:#9E9C9D; background-color:#C45609}
ChartStockPriceAxisLine { border-color:#BDBDBD; }
ChartStockPriceAxisValues { color:#343434; }
ChartStockPriceAxisTitle { color:#343434; }

/* share price chart */
ChartSharePriceSeries1 { border-color:#9E9C9D; background-color:#C45609}
ChartSharePriceAxisLine { border-color:#BDBDBD; }
ChartSharePriceAxisValues { color:#343434; }
ChartSharePriceAxisTitle { color:#343434; }
ChartSharePriceLeftPanelLabel { color:#343434; }
ChartSharePriceLeftPanelValue { color:#343434; }

/* Segmentation and SegMintation analysis*/
ChartSegmentation, ChartSegmentationBarChart{}
ChartSegmentationSeries1, ChartSegmentationBarChartSeries1 {background-color:#337BB2;}
ChartSegmentationAxisValues, ChartSegmentationBarChartAxisValues { Color:Black; }
ChartSegmentationAxisLine, ChartSegmentationBarChartAxisLine {Border-color:#DBDBDB; }
ChartSegmentationAxisValues, ChartSegmentationBarChartAxisValues { color:#353535; }

ChartSegmentationBarChartTitleBackground 
{
	background-image: url("Icons/bckgdFoldGray.gif"); 
	/*export*/
	background-gradientstartcolor:#fbfbfb;
	background-gradientendcolor:#e3e3e3;
	border-color: #cccccc;
} 

/* MAP */
MapLegendItem0 { color:black; background-color:#DEDEDE; }
MapLegendItem1 { color:#DEDEDE; background-color:#4C95CC; }
MapLegendItem2 { color:#DEDEDE; background-color:#337BB2; }
MapLegendItem3 { color:#DEDEDE; background-color:#196299; }
MapLegendItem4 { color:#DEDEDE; background-color:#00487F; }

/* Financial strength 2006 */
ChartFinStrengthLeftAxisValuesBackground { background-color:#FFFFFF; }
ChartFinStrengthSeries1 { background-gradientstartcolor:#4C95CC; background-gradientendcolor:#ff0000; color:#353535;}
ChartFinStrengthGridSpecificBackground { background-color:#C8C8C8; }
ChartFinStrengthAxisValues { color:#353535; }

/* RADAR */
ChartRadarAxis{color:Black; border-color:Gray; }
ChartRadarAxisGrayed{color:Gray;}

ChartRadarGrid { border-color:black; }
ChartRadarGridInner { border-color:Gray; }
ChartRadarGridBackground { background-color:white; }

ChartRadarSeries1 { border-color:#D098FF; background-color:#D098FF; }
ChartRadarSeries2 { border-color:#FF952A; background-color:#FF952A; }
ChartRadarSeries3 { border-color:#33CC66; background-color:#33CC66; }
ChartRadarSeries4 { border-color:#247DB9; background-color:#247DB9; }
ChartRadarSeries5 { border-color:#CC0066; background-color:#CC0066; }
ChartRadarSeries6 { border-color:#33CCCC; background-color:#33CCCC; }

/* Ownership tree*/
.OwnershipChart {  }
.MoveArrow {  }
.OpenArrow { background-color: #7FC8FF; }
.CloseArrow {  }
.NodeArrow {  }
.NodeLinks {  }
.NodeBox {  }
.RootNodeBox { background-color:#7FC8FF; }
.UltimateNodeBox { background-color:#66AEE5; }

/* END CHART RENDERING */

/* Google map popup*/
table.warning { border: 1px solid #999999; background-color:#66AEE5;}

/*RELATION CHART */
RelationContactBox {text-align:center;color:#094c7e; background-color:#4C95CC; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold; color:Black;}
RelationCompanyBox {text-align:center;color:#094c7e; background-color:white; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold; color:Black;}


/*PathFinder Performance Bar*/
.impactParameters
{
	background-image:url(Icons/Blue/impactParameters.gif);
	background-repeat:no-repeat;
	background-position:center;
	border: 1px solid #666666;
	height: 10px;
}